/* Class = "NSWindow"; title = "Bundle Editor"; ObjectID = "521"; */
"Bundle Editor" = "Bundle Editor";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a menu category which will be displayed as submenu containing the Bundle command"; ObjectID = "691"; */
"Enter a menu category which will be displayed as submenu containing the Bundle command" = "Enter a menu category which will be displayed as submenu containing the Bundle command";

/* Class = "NSTextField"; ibShadowedToolTip = "Alphanumeric character string which inserts the favorite query string after expansion by pressing the ⇥ key."; ObjectID = "692"; */
"Alphanumeric character string which inserts the favorite query string after expansion by pressing the ⇥ key." = "Alphanumeric character string which inserts the favorite query string after expansion by pressing the ⇥ key.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the menu label name"; ObjectID = "695"; */
"Enter the menu label name" = "Enter the menu label name";

/* Class = "NSTextFieldCell"; placeholderString = "[menu label name]"; ObjectID = "696"; */
"[menu label name]" = "[menu label name]";

/* Class = "NSTextFieldCell"; title = "Menu Label:"; ObjectID = "700"; */
"Menu Label:" = "Menu Label:";

/* Class = "NSTextFieldCell"; title = "Menu Category:"; ObjectID = "701"; */
"Menu Category:" = "Menu Category:";

/* Class = "NSTextFieldCell"; placeholderString = "[sub menu category]"; ObjectID = "702"; */
"[sub menu category]" = "[sub menu category]";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected Bundle (⌘⌫)"; ObjectID = "732"; */
"Remove selected Bundle (⌘⌫)" = "Remove selected Bundle (⌘⌫)";

/* Class = "NSButton"; ibShadowedToolTip = "Add Bundle (⌥⌘A)"; ObjectID = "733"; */
"Add Bundle (⌥⌘A)" = "Add Bundle (⌥⌘A)";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the input source for the command. The desired data will be available as UTF-8 encoded file whose name will be passed as shell variable SP_BUNDLE_INPUT which will be piped to the script (STDIN)"; ObjectID = "768"; */
"Choose the input source for the command. The desired data will be available as UTF-8 encoded file whose name will be passed as shell variable SP_BUNDLE_INPUT which will be piped to the script (STDIN)" = "Choose the input source for the command. The desired data will be available as UTF-8 encoded file whose name will be passed as shell variable SP_BUNDLE_INPUT which will be piped to the script (STDIN)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "770"; */
"OtherViews" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the output action of the Bundle command"; ObjectID = "774"; */
"Choose the output action of the Bundle command" = "Choose the output action of the Bundle command";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "776"; */
"OtherViews" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the fallback input source if nothing was selected"; ObjectID = "780"; */
"Choose the fallback input source if nothing was selected" = "Choose the fallback input source if nothing was selected";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "782"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Output:"; ObjectID = "789"; */
"Output:" = "Output:";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "796"; */
"OR" = "OR";

/* Class = "NSTextFieldCell"; title = "Input:"; ObjectID = "798"; */
"Input:" = "Input:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the tooltip for the Bundle command menu item"; ObjectID = "799"; */
"Enter the tooltip for the Bundle command menu item" = "Enter the tooltip for the Bundle command menu item";

/* Class = "NSTextFieldCell"; title = "Tooltip:"; ObjectID = "801"; */
"Tooltip:" = "Tooltip:";

/* Class = "NSTextFieldCell"; placeholderString = "[menu label tooltip]"; ObjectID = "802"; */
"[menu label tooltip]" = "[menu label tooltip]";

/* Class = "NSControl"; ibShadowedToolTip = "Click to record a shortcut for the Bundle command (Please note, not every shortcut will work due to global or Sequel Ace key bindings)"; ObjectID = "804"; */
"Click to record a shortcut for the Bundle command (Please note, not every shortcut will work due to global or Sequel Ace key bindings)" = "Click to record a shortcut for the Bundle command (Please note, not every shortcut will work due to global or Sequel Ace key bindings)";

/* Class = "NSButton"; ibShadowedToolTip = "Close the Bundle Editor without saving"; ObjectID = "817"; */
"Close the Bundle Editor without saving" = "Close the Bundle Editor without saving";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "818"; */
"Cancel" = "Cancel";

/* Class = "NSButton"; ibShadowedToolTip = "Save any changes and close the Bundle Editor (⌘S)"; ObjectID = "859"; */
"Save any changes and close the Bundle Editor (⌘S)" = "Save any changes and close the Bundle Editor (⌘S)";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "860"; */
"Save" = "Save";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "903"; */
"Duplicate" = "Duplicate";

/* Class = "NSMenuItem"; title = "Reveal Bundle in Finder"; ObjectID = "904"; */
"Reveal Bundle in Finder" = "Reveal Bundle in Finder";

/* Class = "NSMenuItem"; title = "Remove Selected Bundle"; ObjectID = "909"; */
"Remove Selected Bundle" = "Remove Selected Bundle";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the scope on which the Bundle command will run"; ObjectID = "932"; */
"Choose the scope on which the Bundle command will run" = "Choose the scope on which the Bundle command will run";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "934"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Bundle Scope:"; ObjectID = "937"; */
"Bundle Scope:" = "Bundle Scope:";

/* Class = "NSTextFieldCell"; title = "Command:"; ObjectID = "939"; */
"Command:" = "Command:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "970"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Bundle Info"; ObjectID = "994"; */
"Bundle Info" = "Bundle Info";

/* Class = "NSButtonCell"; title = "Disable Bundle"; ObjectID = "997"; */
"Disable Bundle" = "Disable Bundle";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1079"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextField"; ibShadowedToolTip = "Alphanumeric character string which inserts the favorite query string after expansion by pressing the ⇥ key."; ObjectID = "1083"; */
"Alphanumeric character string which inserts the favorite query string after expansion by pressing the ⇥ key." = "Alphanumeric character string which inserts the favorite query string after expansion by pressing the ⇥ key.";

/* Class = "NSTextFieldCell"; title = "Trigger:"; ObjectID = "1084"; */
"Trigger:" = "Trigger:";

/* Class = "NSTextFieldCell"; title = "AND"; ObjectID = "1089"; */
"AND" = "AND";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the handling of BLOB fields"; ObjectID = "1091"; */
"Choose the handling of BLOB fields" = "Choose the handling of BLOB fields";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1093"; */
"OtherViews" = "OtherViews";

/* Class = "NSWindow"; title = "Window"; ObjectID = "1101"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1111"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Undelete selected default Bundles (↩)"; ObjectID = "1112"; */
"Undelete selected default Bundles (↩)" = "Undelete selected default Bundles (↩)";

/* Class = "NSButtonCell"; title = "Undelete"; ObjectID = "1113"; */
"Undelete" = "Undelete";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1115"; */
"Close" = "Close";

/* Class = "NSWindow"; title = "Window"; ObjectID = "1132"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "1135"; */
"Author:" = "Author:";

/* Class = "NSTextFieldCell"; title = "Contact:"; ObjectID = "1141"; */
"Contact:" = "Contact:";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "1143"; */
"Description:" = "Description:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1149"; */
"Close" = "Close";

/* Class = "NSButtonCell"; title = "Bundle Info"; ObjectID = "1157"; */
"Bundle Info" = "Bundle Info";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "1170"; */
"optional" = "optional";

/* Class = "NSTextFieldCell"; title = "[bundle summary]"; ObjectID = "1172"; */
"[bundle summary]" = "[bundle summary]";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1249"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Duplicate Bundle"; ObjectID = "1269"; */
"Duplicate Bundle" = "Duplicate Bundle";

/* Class = "NSMenuItem"; title = "Reveal Bundle in Finder"; ObjectID = "1270"; */
"Reveal Bundle in Finder" = "Reveal Bundle in Finder";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Save the selected Bundle to disk"; ObjectID = "1271"; */
"Save the selected Bundle to disk" = "Save the selected Bundle to disk";

/* Class = "NSMenuItem"; title = "Export Bundle…"; ObjectID = "1271"; */
"Export Bundle…" = "Export Bundle…";

/* Class = "NSMenuItem"; title = "Undelete Default Bundles…"; ObjectID = "1273"; */
"Undelete Default Bundles…" = "Undelete Default Bundles…";

/* Class = "NSMenuItem"; title = "Reload Bundles without Saving"; ObjectID = "1274"; */
"Reload Bundles without Saving" = "Reload Bundles without Saving";

